.international-phone-container {
  position: relative;
  display: flex;
  flex-direction: row;
  margin: 0 !important;
  padding: 10px 0;
  overflow: hidden;
}

form #edit-display-row5, form #edit-display-row6 {
  margin: 0 !important;
}

.international-phone-container .webform-flex:first-child  {
    flex: 0 0 70px !important;
}
.international-phone-container .webform-flex:last-child  {
    display: none !important;
}
.international-phone-container .webform-flex--11  {
    flex: 0 0 calc(100% - 70px) !important;
    margin-left: 0;
}
.international-phone-container .webform-flex:first-child label {
  display: none;
}
.international-phone-container .webform-flex .webform-flex--container {
  margin: 0 !important;
}
.international-phone-container .webform-flex .webform-flex--container .js-form-item-phone-select {
  margin: 0 !important;
  position: relative;
}
.international-phone-container .webform-flex .webform-flex--container .form-type-tel {
  position: relative;
  margin: 0;  
}
.international-phone-container .webform-flex .webform-flex--container .form-type-tel label {
  box-shadow: none;
  left: 85px !important;
}
.international-phone-container .webform-flex .webform-flex--container .form-type-tel-prefix {
  position: absolute;
  top: 0;  
  width: 70px;
  height: 50px;
  background: #e7e7e5;
  border: 1px solid #b3b3b3;
  border-right: none;
  border-left: none;
  padding-top: 10px;
  text-align: center;
  right: -70px;
}
.international-phone-container .webform-flex .webform-flex--container .form-type-tel input {
  width: calc(100% - 70px);
  margin-left: 70px;
}
.international-phone-container .webform-flex .webform-flex--container #countrySelect {
  display: none;
  width: 89px;
  font-size: 22px;
  padding: 12px 40px 12px 20px;
  border-right: none;
  border: 1px solid #b3b3b3;
  border-radius: 10px 0 0 10px;
  margin-top: 24px;
}
.international-phone-container .webform-flex .webform-flex--container span.select2-container {
  max-width: 100%;
  width: 100%;
  position: absolute;
}
.international-phone-container .webform-flex .webform-flex--container .js-form-item-phone-select span.select2-container--default:first-of-type {
  //display: none;
}
.international-phone-container .webform-flex .webform-flex--container span.select2-container.select2-container--focus .select2-selection__arrow,
.international-phone-container .webform-flex .webform-flex--container span.select2-container.select2-container--below .select2-selection__arrow {
  display: block;
}
.international-phone-container span.select2-container span {
  font-size: 0;
}
span.select2-container .select2-dropdown {
  width: 300px !important;
}
span.select2-container .select2-dropdown li.select2-results__option span {
  display: flex;
  flex-direction: row;
  font-size: 16px;
  align-items: center;
  column-gap: 10px;
}
//span.select2-container .select2-dropdown .select2-results__options .select2-results__option:nth-child(2) {
  //height: 0 !important;
  //overflow: hidden !important;
  //display: none;    
//}


.international-phone-container span.select2-container .select2-selection--single {
  height: 50px;
  border-radius: 10px 0 0 10px;
  width: 70px;
  border-right: none;
}
.international-phone-container span.select2-container .select2-selection--single .select2-selection__rendered {
  height: 100%;
}
.international-phone-container span.select2-container .select2-selection--single .select2-selection__rendered span:last-child {
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 0;
}
.international-phone-container span.select2-container .select2-selection--single .select2-selection__rendered span:last-child img {
  width: 22px !important;
  height: 16px !important;
  margin: 0 0 0 20px !important;
  vertical-align: middle;
}
.international-phone-container span.select2-container .select2-selection--single .select2-selection__rendered .select2-selection__clear {
  display: none;
}
.international-phone-container span.select2-container .select2-selection--single .select2-selection__arrow {
  height: 100%;
}


.webform-flex--1:has(.js-webform-states-hidden) {
  display: none;
}
.webform-flex--1:has(.js-webform-states-hidden label.form-required) {
  display: block !important;
}